Plugins Database As of 12-14-2019

Fedora Update for community-mysql FEDORA-2019-c1fab3f139

Fedora Local Security Checks
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.876992

CVSS Base Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:N

Summary:
The remote host is missing an update for the 'community-mysql' Linux Distribution Package(s) announced via the FEDORA-2019-c1fab3f139 advisory.

Detection Method:
Checks if a vulnerable Linux Distribution Package version is present on the target host.

Technical Details:
MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server implementation consisting of a server daemon (mysqld) and many different client programs and libraries. The base Linux Distribution Package contains the standard MySQL client programs and generic MySQL files.

Affected Versions:
'community-mysql' Linux Distribution Package(s) on Fedora 29.

Recommendations:
Please install the updated Linux Distribution Package(s).

Solution Type:
Vendor Patch

Detection Type:
Linux Distribution Package

Search
Severity
Medium
CVSS Score
5.0
Published
2019-11-12 03:26:12
Modified
2019-11-12 09:30:57
CVE
CVE-2019-2911
CVE-2019-2914
CVE-2019-2938
CVE-2019-2946
CVE-2019-2957
CVE-2019-2960
CVE-2019-2963
CVE-2019-2966
CVE-2019-2967
CVE-2019-2968
CVE-2019-2974
CVE-2019-2982
CVE-2019-2991
CVE-2019-2993
CVE-2019-2997
CVE-2019-2998
CVE-2019-3004
CVE-2019-3009
CVE-2019-3011
CVE-2019-3018
CVE-2019-2420
CVE-2019-2434
CVE-2019-2436
CVE-2019-2455
CVE-2019-2481
CVE-2019-2482
CVE-2019-2486
CVE-2019-2494
CVE-2019-2495
CVE-2019-2502
CVE-2019-2503
CVE-2019-2507
CVE-2019-2510
CVE-2019-2528
CVE-2019-2529
CVE-2019-2530
CVE-2019-2531
CVE-2019-2532
CVE-2019-2533
CVE-2019-2534
CVE-2019-2535
CVE-2019-2536
CVE-2019-2537
CVE-2019-2539
CVE-2018-3276
CVE-2018-3200
CVE-2018-3137
CVE-2018-3284
CVE-2018-3195
CVE-2018-3173
CVE-2018-3212
CVE-2018-3279
CVE-2018-3162
CVE-2018-3247
CVE-2018-3156
CVE-2018-3161
CVE-2018-3278
CVE-2018-3174
CVE-2018-3282
CVE-2018-3285
CVE-2018-3187
CVE-2018-3277
CVE-2018-3144
CVE-2018-3145
CVE-2018-3170
CVE-2018-3186
CVE-2018-3182
CVE-2018-3133
CVE-2018-3143
CVE-2018-3283
CVE-2018-3171
CVE-2018-3251
CVE-2018-3286
CVE-2018-3185
CVE-2018-3280
CVE-2018-3203
CVE-2018-3155

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.